

.centerTop{
    display:flex;
    align-items:center;
    justify-content:space-between;
    border-bottom: 1px solid #eee;
    padding-bottom: 30px;
}

.ct-left img{
    width:80px;
    height:80px;
    border-radius:200px;
}
.ct-mid{
    flex:1;
    margin-left:30px;
}
.ct-mid p{
    color:#666;
    line-height:32px;
    font-size:16px;
}
.ct-mid p span{
    color:#333;
    font-weight:700;
    margin-left:20px;
}
.ct-mid a{
    display:inline-block;
    color:#D9534F;
}

.ct-right{
    font-size:16px;
}
.ct-right .changeTel{
    width:140px;
    height:36px;
    line-height:36px;
    background:#D9534F;
    color:#fff;
    border-radius:4px;
    text-align: center;
}
.ct-right .exit{
    width:80px;
    height:36px;
    line-height:36px;
    border:1px solid #BFBFBF;
    color:#333;
    text-align: center;
    border-radius:4px;
    margin-top:20px;
    margin-left: 50px;
}


.myScore{
    box-shadow: 5px 10px 20px rgba(9, 65, 98, 0.1);
    padding: 40px 40px;
    background: #fff;
    margin-top: 30px;
    width: 300px;
}
.myScore p{
    color:#666;
}
.myScore h3{
    font-size:64px;
    margin-top:10px;
}
.kfErm{
	margin-top:10px;
	text-align: center;
}
.kfErm img{
	width:280px;
	height:280px;
}
.kfErm p{
	margin-top:0px;
	font-size:16px;
}

/* 会员开通 */

.pubMyCenterRight .nomalTitle{
    font-weight:500;
    border-bottom:1px solid #ededed;
}


.hyKind{
    margin-top:40px;
}
.hyKind ul{
    display:flex;
    align-items:center;
    justify-content:space-between;
}

.hyKind ul li{
    width:280px;
    background:#fff;
    box-shadow:0 2px 8px 2px rgba(0, 0, 0, 0.05);
    text-align: center;
    border-radius:16px;
    padding-bottom:40px;
	margin: 10px;
	overflow: hidden;
	cursor: pointer;
}

.ht{
    line-height:60px;
    background:#68718C;
    color:#fff;
  /*  border-top-left-radius:16px;
    border-top-right-radius:16px; */
    font-weight:700;
}
.hyKind ul li.selectActive{
	border:3px solid #D9534F;
}




.priceIntro{
    margin-top:48px;
    position:relative;
}
.priceIntro p{
    font-size:14px;
    background: #e8e8e8;
    width: 110px;
    margin: auto;
    line-height: 30px;
    border-radius: 100px;
    color:#666;
}
.priceIntro b{
    font-size:36px;
    font-weight:700;
}
.priceIntro b span{
    font-size:16px;
    font-weight:normal;
}
.recom{
    position: absolute;
    right: 27px;
    top: -20px;
}
.recom img{
    width:32px;
}

.priceTxt{
    margin-top:60px;
}
.priceTxt .before{
    text-decoration: line-through;
}

.hyKind ul li .openV{
    width:146px;
    height:46px;
    line-height:46px;
    background:#68718C;
    color:#fff;
    text-align: center;
    border-radius:100px;
    margin:0 auto;
    margin-top:30px;
    font-size:18px;
}

.hyKind ul li.selectActive .ht{
    background:#D9534F;
}
.hyKind ul li.selectActive .openV{
    background:#D9534F;
}
.hyKind ul li:hover{
	border:3px solid #D9534F;
}
.hyKind ul li:hover .ht{
    background:#D9534F;
}
.hyKind ul li:hover .openV{
    background:#D9534F;
}



/* 选择优惠券 */
.choseBox{
	margin-top:30px;
}
.choseBox .topic{
	display:flex;
	align-items:center;
	justify-content:space-between;
	border-bottom:1px solid #ededed;
}
.topic a{
	display: flex;
	justify-content: space-between;
	width: 100%;
	align-items: center;
}
.topic img{
	width:12px;
}
.topic .nomalTitle{
	border-bottom:none;
	flex:1;
}

.yhInt ul li{
	border: 2px solid #f5f5f5;
	padding: 10px 20px;
	margin:10px 0px;
	cursor: pointer;
}
.yhInt ul li h4{
	font-size: 20px;
	font-weight: 600;
}
.yhInt ul li p{
	margin-top:6px;
}
.yhInt ul li.choseActive{
	border: 2px solid #D9534F;
	background:url(../../images/pc/selectBot.png) right bottom no-repeat;
	background-size:40px 40px;
}


/* 订单确认 */
.orderSure{
    margin-top:40px;
	margin-bottom:40px;
}
.orderSure .orderWrap{
    /* border-top: 1px solid #eee; */
    padding-top: 20px;
    display:flex;
}

.payTxt{
	/* flex:1; */
}
.payTxt p{
    font-size:18px;
    color:#333;
}
.payTxt_wz{
	margin-right:60px;
}
.payTxt_wz p{
	margin-top:10px;
}
.payTxt_wz .payPrice{
	font-size:24px;
	font-weight: 600;
}
.payTxt_wz .red{
	color: #D9534F;
}
.payErm img{
    display:block;
    width:160px;
    height:160px;
}
.payErm p{
	text-align:center;
	font-size:16px;
}


.smTit{
    margin-top:10px;
}
.priceInfo{
    display:flex;
    align-items:baseline;
    margin-top: 15px;
}
.priceInfo .price{
    font-size:30px;
    color:#D9534F;
    font-weight:600;
    margin-right: 20px;
}
.priceInfo .price span{
    font-size:20px;
}
.enterOrder{
    width:100px;
    height:36px;
    line-height:36px;
    background:#FA8C16;
    border-radius:4px;
    border:none;
    margin-top:20px;
    color:#fff;
    cursor:pointer;
}

/* 我的优惠券 */
.yhTwo{
	position:relative;
}
.solve{
	position:absolute;
	right:0px;
	top:0px;
	color: #D9534F;
	font-weight:600;
	font-size:16px;
}
.yhjBox{
    margin-top:20px;
}
.yhjBox ul li{
    padding:20px 0px;
    border-bottom:1px dashed rgba(0, 0, 0, 0.05);
	background: #f7f7f7;
	padding: 20px;
}
.yhjBox ul li:last-child{
    border-bottom:none;
}
.yhjBox ul li h4{
	font-size:20px;
	font-weight:600;
}
.yhjBox ul li p{
    margin-top: 10px;
}
.yhjBox ul li p .priceTat{
    font-size:20px;
    font-weight:600;
}
.give_box ul li{
	display:flex;
	justify-content:space-between;
	align-items:center;
	margin-bottom:20px;
}
.giveBtn{
	font-size:16px;
	width:120px;
	height:48px;
	line-height:48px;
	border:1px solid #333;
	padding:0 10px;
	text-align: center;
	border-radius:100px;
}
.give_box ul li:hover .giveBtn{
	background:#D9534F;
	color:#fff;
	border:none;
}
.giveCont{
	width:100%;
}

/* 我的收藏 */
.starBox .nyList ul li {
    position: relative;
    display: flex;
    justify-content: space-between;
	background:none;
	padding-left:0px;
}
.starBox .nyList ul li .titleName{
	height: 60px;
	line-height: 60px;
	background: url(../../images/pc/docx.png) left center no-repeat;
	background-size: 20px 20px;
	padding-left: 25px;
	width:835px;
}
.starBox .pubList li a {
    white-space: nowrap;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    overflow: hidden;
    color: #666;
    display: flex;
    align-items: center;
}
.starBox .choseAll .del{
    background: url(../../images/pc/del.png) left center no-repeat;
    background-size: 20px 20px;
    padding-left: 25px;
}

.starBox .del:hover{
    color:#D9534F;
    background: url(../../images/pc/delRed.png) left center no-repeat;
    background-size: 20px 20px;
}
.choseAll{
	margin-top:30px;
	display:flex;
	justify-content:space-between;
	align-items: center;
	font-size:16px;
}

/* 我的投稿 */
.postHead{
    background:linear-gradient(to left, rgba(217, 83, 79, 1), rgba(217, 83, 79, 0.8));
    padding:24px 20px;
    margin-bottom: 20px;
    position:relative;
    color: #fff;
}
.topFex{
   display: flex;
   align-items: center;
   justify-content: space-between;
}
.centCont{
   display: flex;
   align-items: center;
   justify-content: space-between;
   margin-top:20px;
}
.centCont h4{
    font-size:48px;
    color:#fff;
}
.centCont .withDraw{
    width:100px;
    height:30px;
    line-height:30px;
    background:rgba(255, 255, 255, 0.2);
    /* color:#D9534F; */
    border:1px solid #fff;
    border-radius:4px;
    /* margin: 10px auto; */
	text-align: center;
}
.centCont p{
    color:#fff;
    margin-top:20px;
}

.rightBar{
    position:absolute;
    right:20px;
    top:20px;
    display:flex;
    align-items: center;
}
.rightBar a{
    display:inline-block;
    font-size: 14px;
    margin:0 15px;
}


.postArt table{
    width:100%;
	border-color: #ddd;
}
.postArt table .head{
    margin-bottom:20px;
}
.postArt table th{
    text-align:left;
   padding:20px 10px;
}
.postArt table td{
	line-height:40px;
	padding:0 10px;
}

.editBt{
	cursor: pointer;
}
.editBt .edit{
	color:#666;
}
.editBt .delBtn{
	 color:#D9534F;
}

/* 我要投稿 */
.writeBd{
    padding:20px 30px;
}
.pubMyCenterRight .smTip{
    color: #D9534F;
    font-size:14px;
}
.post-list input{
    border: 1px solid #ededed;
    width: 100%;
    height: 40px;
    margin-top: 15px;
    text-indent: 20px;
    border-radius: 4px;
}
.post-list h3{
    font-weight:500;
}
.upDownTxt{
    margin-top:30px;
    margin-bottom: 20px;
}
.upInput{
    margin-top:15px;
}
.btnBottom{
    margin-top:30px;
    margin-bottom: 20px;
}
.btnBottom .subSure{
    width:100px;
    height:36px;
    line-height:36px;
    background:#D9534F;
    border-radius:4px;
    color:#fff;
    border:none;
    cursor: pointer;
}
.btnBottom p{
    color:#D9534F;
    font-size:14px;
    margin-top:15px;
}


.pubLogCon .publabel{
    padding:20px;
}

.topInt{
    border-bottom:1px dashed #d0d0d0;
    padding-bottom:30px;
}
.topInt p .numberTxt{
    font-size:24px;
    font-weight:600;
}
.introTat{
    margin-top: 25px;
    color:#666;
}
.introTat h3{
    font-weight:600;
}
.introTat p{
    margin-top:5px;
}
.formTab{
    margin-top:20px;
}
.formTab .formList{
    display:flex;
    align-items: center;
    margin-top: 10px;
}
.formTab .formList h4{
    width: 25%;
    margin-right: 12px;
}
.formTab .formList h4 span{
    color:#D9534F;
}
.formTab .formList input{
    height:40px;
    line-height:40px;
    border:1px solid #ededed;
    text-indent:20px;
    width:100%;
}

.btnBat{
    display:flex;
    align-items: center;
    margin-top:20px;
}
.btnBat a{
    width:100px;
    height:36px;
    line-height:36px;
    border-radius:4px;
    background:#ededed;
    text-align: center;
   margin-right:20px;
}

.btnBat a.sure{
    background:#D9534F;
    color:#fff;
}




.del-button {
    width: 60px;
    height: 24px;
    line-height: 24px;
    background-color: #D9534F;
    color: #ffffff;
    font-size: 12px;
    text-align: center;
    border-radius: 4px;
    border: none;
    float: right;
    margin-top: 18px;
}




/* 适配 */
@media (max-width: 1680px) {



}

@media (max-width: 1440px) {


}

@media (max-width: 1280px) {

}

@media (max-width: 992px) {

}

@media (max-width: 600px) {


}
